{
  "name": "react-onsenui-redux-weather",
  "version": "1.0.0",
  "description": "Simple Weather App implemntation with Onsen UI React Components and Redux",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server -d --host 0.0.0.0 --progress --content-base www/",
    "build": "npm run lint && cross-env NODE_ENV=production webpack --config webpack.config.prod.js",
    "deploy": "npm run build && git commit www -m \"Deploy\" && git subtree push --prefix www origin gh-pages",
    "lint": "eslint ."
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/argelius/react-onsenui-redux-weather.git"
  },
  "author": "Andreas Argelius <andreas@argeli.us>",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/argelius/react-onsenui-redux-weather/issues"
  },
  "homepage": "https://github.com/argelius/react-onsenui-redux-weather#readme",
  "devDependencies": {
    "autoprefixer": "^6.5.1",
    "babel-core": "^6.18.0",
    "babel-eslint": "^8.2.6",
    "babel-loader": "^6.2.5",
    "babel-preset-es2015": "^6.18.0",
    "babel-preset-react": "^6.5.0",
    "babel-preset-stage-2": "^6.18.0",
    "country-data": "0.0.31",
    "cross-env": "^3.1.3",
    "css-loader": "^0.26.4",
    "eslint": "^4.19.1",
    "eslint-plugin-promise": "^3.3.0",
    "eslint-plugin-react": "^6.4.1",
    "eslint-plugin-standard": "^3.1.0",
    "file-loader": "^0.9.0",
    "isomorphic-fetch": "^2.2.1",
    "json-loader": "^0.5.4",
    "ncp": "^2.0.0",
    "node-sass": "^4.9.3",
    "node-uuid": "^1.4.7",
    "onsenui": "^2.10.5",
    "postcss-loader": "^1.0.0",
    "promise": "^7.1.1",
    "react": "^15.3.1",
    "react-dom": "^15.3.1",
    "react-hot-loader": "^3.0.0-beta.6",
    "react-onsenui": "^1.0.4",
    "react-redux": "^4.4.5",
    "redux": "^3.6.0",
    "redux-logger": "^2.6.1",
    "redux-thunk": "^2.1.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.13.2",
    "stylus": "^0.54.5",
    "stylus-loader": "^2.5.1",
    "url-loader": "^0.5.7",
    "webpack": "^1.13.2",
    "webpack-dev-server": "^1.16.2"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "camelcase": "^5.0.0",
    "cordova-android": "^7.1.0",
    "cordova-browser": "^5.0.4",
    "cordova-plugin-file": "^6.0.1",
    "lodash": "^4.17.11",
    "npm": "^6.4.1",
    "process-nextick-args": "^2.0.0",
    "redux-observable": "^1.0.0",
    "rxjs": "^6.3.3"
  },
  "cordova": {
    "plugins": {
      "cordova-plugin-file": {}
    }
  }
}
